Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/27122/?format=api
{ "ob_id": 27122, "uuid": "7b488736a173477689480990d5b38aa9", "title": "AMI-SCAT", "abstract": "AMI-SCAT (Active Microwave Instrument - Scatterometer) is a C-band (5.3 GHz) scatterometer flying on the ERS-1 and ERS-2 satellites. It measures the sea surface wind vector and large-scale soil moisture.", "keywords": "", "identifier_set": [], "instrumentType": "", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/113649/?format=api" ] }